「テンプレート:メインページ/styles.css」の版間の差分

ページの作成:「@media (min-width : 786) { .mainfloating { width:48%; margin-right:2%; height:auto; clear:none; overflow-y:auto; }」
 
編集の要約なし
 
(2人の利用者による、間の24版が非表示)
1行目: 1行目:
@media (min-width : 786) {
.floatleft{width:100%;}
.mainfloating {
.floatright{width:100%;}
    width:48%;
 
    margin-right:2%;
@media (min-width: 768px) {
    height:auto;
.floatleft{width:48%;
    clear:none;
margin-right:2%;
    overflow-y:auto;
height:auto;
clear:none;
overflow-y:auto;
}
 
.floatright{width:48%;
margin-left:2%;
height:auto;
clear:right;
overflow-y:auto;
}
}
}

2022年8月14日 (日) 18:35時点における最新版

.floatleft{width:100%;}
.floatright{width:100%;}

@media (min-width: 768px) {
.floatleft{width:48%;
margin-right:2%;
height:auto;
clear:none;
overflow-y:auto;
 }

.floatright{width:48%;
margin-left:2%;
height:auto;
clear:right;
overflow-y:auto;
 }
}